<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <table border="2px" style="position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);">
      <tr>
        <th style="padding: 5px;">Receiver</th>
        <th style="padding: 5px;">Sender</th>
        <th style="padding: 5px;">Title</th>
        <th style="padding: 5px;">Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for note in notes%}
      <tr>
        <td style="padding: 5px;">{{note.noteTo}}</td>
        <td style="padding: 5px;">{{note.noteFrom}}</td>
        <td style="padding: 5px;">{{note.noteTitle}}</td>
        <td style="padding: 5px;">{{note.noteMessage}}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
